* {
    margin: 0;
    padding: 0;
    font-family: 'Arimo-Regular';
    color: #484848;
}

body {
    background-color: #3a4965;
}

h1 {
    font-size: 20px;
    margin: 3px; 
}

h2 {
    font-size: 14px;
    font-weight: lighter;
    margin: 3px; 
}

i {
    margin-bottom: 10px;
    font-size: 24px;
    color: #848484;
}
table {
    min-width: 1141px;
    width: 1140px;
    height: 608px;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    text-transform: uppercase;
    border-collapse: collapse;
    text-align: center;
    -webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.27);
    -moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.27);
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.27);
    font-size: 16px;
}

.th_main {
    width: 199px;
}

.th_cell {
    width: 157px;
    
}

table tr th {
    height: 110px;
    font-weight: lighter;
    font-size: 16px;
    color: #484848;
    background-image: url(../img/shadow_bottom.png); 
    background-repeat: repeat-x; 
    background-position: left  bottom; 
}

table tr td {
    height: 69px;
    line-height: 24px;
    font-size: 16px;
}

 
th:nth-child(2n) {
    background-color: #e3e3e3;
}

th:nth-child(3) {
    background-color: #f2f2f2;
}
th:nth-child(5) {
    background-color: #f2f2f2;
}
th:nth-child(7) {
    background-color: #f2f2f2;
}
td:nth-child(2n) {
    background-color: #e3e3e3;
}
td:nth-child(3) {
    background-color: #f2f2f2;
}

td:nth-child(5) {
    background-color: #f2f2f2;
}

td:nth-child(7) {
    background-color: #f2f2f2;
}

/*
th:nth-child(2n+1) {
    background: #f2f2f2;
}


 */

/* th:first-child {
    background: #fafafa;
} */

/* th:nth-child(2) {
    background: #fafafa;
} */

.cost {
    float: left;
    font-size: 36px;
    font-weight: 600;
    line-height: 1;
    margin-left: 15px;
    margin-right: 0px;
    color: #fff;
}

.cost_cents {
    float: left;
    line-height: 1;
    margin-top: 2px;
    font-size: 18px;
    font-weight: bolder;
    color: #fff;
}

.period {
    display: inline-block;
    line-height: 1;
    margin-right: 5px; 
    margin-top: 10px;
    font-size: 14px;
    color: #fff;
}


.td_cost {
    height: 165px;
    width: 199px;
}

.headline_small {
    color: #fff;
    font-size: 24px;
    margin-bottom: 13px;
}

.headline_big {
    color: #fff;
    font-size: 30px;
}

.buttons {
    height: 110px;
}

.grey_button {
    background-color: #484848;
    width: 144px;
    height: 41px;
    margin: 0 auto;
    margin-top: 23px;
    border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    overflow: hidden;
}

.grey_button:hover {
    cursor: pointer;
    background-color: #404040;
}

.grey_button p {
    margin-top: 10px;
    color: #fff;
    font-weight: bold;
}

.dark_edge {
    width: 192px;
    height: 49px;
    background-color: rgba(0,0,0,0.2);
    position: relative;
    top: 1px;
}


.green_button {
    background-color: #89c331;
    width: 192px;
    height: 49px;
    margin: 0 auto;
    border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    overflow: hidden;
}

.green_button:hover {
    background-color: #79b027;
    cursor: pointer;
}

.green_button p {
    margin-top: -10px;
    margin-bottom: -25px;
    color: #fff;
    font-weight: bolder;
}

.red_button {
    background-color: #f04a56;
    width: 192px;
    height: 49px;
    margin: 0 auto;
    border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    overflow: hidden;
}

.red_button:hover {
    background-color: #df3a46;
    cursor: pointer;
}

.red_button p {
    margin-top: -10px;
    margin-bottom: -25px;
    color: #fff;
    font-weight: bolder;
}

.greenblue_button {
    background-color: #20807c;
    width: 192px;
    height: 49px;
    margin: 0 auto;
    border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    overflow: hidden;
}

.greenblue_button:hover {
    background-color: #16736f;
    cursor: pointer;
}

.greenblue_button p {
    margin-top: -10px;
    margin-bottom: -25px;
    color: #fff;
    font-weight: bolder;
}

@font-face {
    font-family: "Arimo-Regular";
    src: url("../fonts/Arimo-Regular.eot");
    src: url("../fonts/Arimo-Regular.eot?#iefix") format("embedded-opentype"),
      url("../fonts/Arimo-Regular.otf") format("opentype"),
      url("../fonts/Arimo-Regular.svg") format("svg"),
      url("../fonts/Arimo-Regular.ttf") format("truetype"),
      url("../fonts/Arimo-Regular.woff") format("woff"),
      url("../fonts/Arimo-Regular.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
  }

.leftshadow  { 
    background-image: url(../img/shadow_left.png);  
    background-repeat: repeat-y; 
    background-position: right center; 
}

.rightshadow { 
    background-image: url(../img/shadow_right.png); 
    background-repeat: repeat-y; 
    background-position: left  center; 
}

.bottom_block_shadow { 
    background-image: url(../img/shadow_bottom.png); 
    background-repeat: repeat-x; 
    background-position: left  bottom; 
}